﻿/*
-----------------------------------------------------------------
Footer
-----------------------------------------------------------------
*/
/* Base */
/* ------------------------------- Colors ------------------------------- */
/* ------------------------------- Fonts ------------------------------- */
/* ------------------------------- Borders ------------------------------- */
/* ------------------------------- Table ------------------------------- */
/* ------------------------------- Other ------------------------------- */
/*
-----------------------------------------------------------------
Mixins Directory
-----------------------------------------------------------------
*/
/* 
-----------------------------------------------------------------
Flexbox Mixins
-----------------------------------------------------------------
*/
/* Flexbox Containers */
/* Flexbox Direction */
/* Flexbox Wrap */
/* Flexbox Flow (shorthand) */
/* Flexbox Order */
/* Flexbox Grow */
/* Flexbox Shrink */
/* Flexbox Basis */
/* Flexbox "Flex" (shorthand) */
/* Flexbox Justify Content */
/* Flexbox Align Items */
/* Flexbox Align Self */
/* Flexbox Align Content */
/*
-----------------------------------------------------------------
Footer
-----------------------------------------------------------------
*/
.footer__info {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 15px;
  background-color: #f2f2f2; }

.footer__content {
  padding: 25px 15px 5px 15px;
  background-color: #f2f2f2; }

.footer__logo {
  display: block;
  height: 30px;
  flex: 0 0 44px;
  text-indent: -9999px;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg width='100%25' height='100%25' viewBox='0 0 151 90' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:1.41421;'%3E%3Cg id='Logo'%3E%3Cg%3E%3Cpath d='M45.982,0.014l-45.982,89.872l16.508,0l45.98,-89.872l-16.506,0l0,0Z' style='fill:%23C90107;fill-rule:nonzero;'/%3E%3Cpath d='M94.067,0l-0.001,0.014l-16.244,0l0.002,89.879l16.425,0l0,-18.474l21.461,0l9.412,18.467l16.349,0l-45.198,-89.886l-2.206,0l0,0ZM94.249,29.273l14.769,28.998l-14.769,0l0,-28.998Z' style='fill:%23C90107;fill-rule:nonzero;'/%3E%3Cpath d='M48.895,58.345l14.742,0l0,-29.033l-14.742,29.033Z' style='fill:%23C90107;fill-rule:nonzero;'/%3E%3Cpath d='M42.095,71.76l-9.194,18.158l30.814,0l0,-18.158l-21.62,0l0,0Z' style='fill:%23C90107;fill-rule:nonzero;'/%3E%3CclipPath id='_clip1'%3E%3Cpath d='M-63.246,-63.275l0,217.526l269.168,0l-0.298,-217.526l-268.87,0Z'/%3E%3C/clipPath%3E%3Cg clip-path='url(../../../scss-development/modules/site/%23_clip1)'%3E%3Cpath d='M145.396,81.717l0.628,0c0.694,0 1.287,-0.256 1.287,-0.912c0,-0.468 -0.336,-0.937 -1.287,-0.937c-0.28,0 -0.472,0.025 -0.628,0.045l0,1.804ZM145.396,84.669l-0.845,0l0,-5.329c0.447,-0.062 0.87,-0.128 1.507,-0.128c0.807,0 1.342,0.175 1.661,0.406c0.314,0.229 0.489,0.593 0.489,1.101c0,0.701 -0.471,1.128 -1.044,1.299l0,0.037c0.468,0.088 0.783,0.514 0.892,1.297c0.125,0.823 0.257,1.148 0.338,1.317l-0.887,0c-0.132,-0.169 -0.255,-0.658 -0.364,-1.358c-0.13,-0.679 -0.459,-0.938 -1.147,-0.938l-0.6,0l0,2.296ZM146.301,77.854c-2.107,0 -3.823,1.804 -3.823,4.036c0,2.264 1.716,4.051 3.837,4.051c2.121,0.025 3.829,-1.787 3.829,-4.028c0,-2.255 -1.708,-4.059 -3.829,-4.059l-0.014,0ZM146.315,77.11c2.616,0 4.685,2.121 4.685,4.78c0,2.692 -2.069,4.793 -4.699,4.793c-2.614,0 -4.733,-2.101 -4.733,-4.793c0,-2.659 2.119,-4.78 4.733,-4.78l0.014,0Z' style='fill:%23C90107;fill-rule:nonzero;'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 46px 24px;
  margin-right: 10px; }

.footer__links {
  margin-bottom: 30px; }
  .footer__links li {
    margin-bottom: 8px; }
    .footer__links li:last-child {
      margin-bottom: 0; }

.footer__social {
  margin-bottom: 30px; }

.footer .category {
  font-size: 14px; }

/* Footer Dark */
.footer--dark p, .footer--dark a, .footer--dark li, .footer--dark .category {
  color: #ffffff; }

.footer--dark .footer__content {
  background-color: #434343; }

.footer--dark .footer__info {
  background-color: #222222; }

.footer--dark .footer__logo {
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' standalone='no'%3F%3E%3C!DOCTYPE svg PUBLIC '-//W3C//DTD SVG 1.1//EN' 'http://www.w3.org/Graphics/SVG/1.1/DTD/svg11.dtd'%3E%3Csvg width='100%25' height='100%25' viewBox='0 0 151 90' version='1.1' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xml:space='preserve' style='fill-rule:evenodd;clip-rule:evenodd;stroke-linejoin:round;stroke-miterlimit:1.41421;'%3E%3Cg id='Logo'%3E%3Cg%3E%3Cpath d='M45.982,0.014l-45.982,89.872l16.508,0l45.98,-89.872l-16.506,0l0,0Z' style='fill:%23ffffff;fill-rule:nonzero;'/%3E%3Cpath d='M94.067,0l-0.001,0.014l-16.244,0l0.002,89.879l16.425,0l0,-18.474l21.461,0l9.412,18.467l16.349,0l-45.198,-89.886l-2.206,0l0,0ZM94.249,29.273l14.769,28.998l-14.769,0l0,-28.998Z' style='fill:%23ffffff;fill-rule:nonzero;'/%3E%3Cpath d='M48.895,58.345l14.742,0l0,-29.033l-14.742,29.033Z' style='fill:%23ffffff;fill-rule:nonzero;'/%3E%3Cpath d='M42.095,71.76l-9.194,18.158l30.814,0l0,-18.158l-21.62,0l0,0Z' style='fill:%23ffffff;fill-rule:nonzero;'/%3E%3CclipPath id='_clip1'%3E%3Cpath d='M-63.246,-63.275l0,217.526l269.168,0l-0.298,-217.526l-268.87,0Z'/%3E%3C/clipPath%3E%3Cg clip-path='url(../../../scss-development/modules/site/%23_clip1)'%3E%3Cpath d='M145.396,81.717l0.628,0c0.694,0 1.287,-0.256 1.287,-0.912c0,-0.468 -0.336,-0.937 -1.287,-0.937c-0.28,0 -0.472,0.025 -0.628,0.045l0,1.804ZM145.396,84.669l-0.845,0l0,-5.329c0.447,-0.062 0.87,-0.128 1.507,-0.128c0.807,0 1.342,0.175 1.661,0.406c0.314,0.229 0.489,0.593 0.489,1.101c0,0.701 -0.471,1.128 -1.044,1.299l0,0.037c0.468,0.088 0.783,0.514 0.892,1.297c0.125,0.823 0.257,1.148 0.338,1.317l-0.887,0c-0.132,-0.169 -0.255,-0.658 -0.364,-1.358c-0.13,-0.679 -0.459,-0.938 -1.147,-0.938l-0.6,0l0,2.296ZM146.301,77.854c-2.107,0 -3.823,1.804 -3.823,4.036c0,2.264 1.716,4.051 3.837,4.051c2.121,0.025 3.829,-1.787 3.829,-4.028c0,-2.255 -1.708,-4.059 -3.829,-4.059l-0.014,0ZM146.315,77.11c2.616,0 4.685,2.121 4.685,4.78c0,2.692 -2.069,4.793 -4.699,4.793c-2.614,0 -4.733,-2.101 -4.733,-4.793c0,-2.659 2.119,-4.78 4.733,-4.78l0.014,0Z' style='fill:%23ffffff;fill-rule:nonzero;'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E"); }

.footer {
  /* tooltip*/ }
  .footer--dark {
    background-color: #434343; }
  .footer p {
    font-size: 14px;
    margin-bottom: 0; }
  .footer__markets {
    background-color: #434343;
    padding: 25px 15px 25px 15px; }
    .footer__markets-grid {
      display: grid;
      grid-gap: 15px;
      grid-template-columns: repeat(1, 1fr);
      border-top: 1px solid #666666;
      padding-top: 20px; }
      .footer__markets-grid-item {
        padding: 0; }
  .footer__content {
    padding: 25px 15px 25px 15px; }
  .footer__info {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 15px 10px 80px; }
  .footer__info-content {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    justify-content: space-between;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    flex-direction: column;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical; }
  .footer__info-address {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    white-space: normal;
    color: #ffffff;
    margin-bottom: 10px; }
  .footer__company-info {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(2, 1fr); }
  .footer .footer__links a {
    margin-bottom: 30px; }
    .footer .footer__links a:hover {
      color: #ffffff; }
  .footer .tooltip-underline {
    display: inline-block;
    border-bottom: 1px dotted #fff;
    cursor: help;
    font-size: 14px;
    color: #fff; }
  .footer .tooltip-underline {
    display: inline-block;
    border-bottom: 1px dotted #fff;
    cursor: help;
    font-size: 14px;
    color: #ffffff; }
  .footer .tooltip-interchange {
    color: #434343;
    background-color: #ffffff;
    width: 150px !important;
    font-size: 14px; }
  .footer__download a {
    text-decoration: none; }
  .footer__social a {
    text-decoration: none; }
  .footer__social-item .icon {
    fill: #ffffff;
    width: 32px;
    height: 32px;
    display: inline-block;
    margin-right: 10px; }
  .footer__preferences {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-items: center;
    -moz-align-items: center;
    align-items: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    /*time zone dropdown*/ }
    .footer__preferences .form-control.select-control {
      color: #ffffff;
      background-color: transparent;
      border-color: #ffffff;
      background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 48 48' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%23FFFFFF' fill-rule='nonzero' d='M5.92 10.026l-5.946 5.948 24 24 24-24-5.948-5.948L23.974 28.08z'/%3E%3C/svg%3E"); }
      .footer__preferences .form-control.select-control:hover {
        border-color: #87898c; }
      .footer__preferences .form-control.select-control:after {
        display: none; }
    .footer__preferences .dropdown.open .form-control {
      background-color: #222;
      border-color: #87898c; }
      .footer__preferences .dropdown.open .form-control:hover {
        border-color: #87898c; }
    .footer__preferences .dropdown-menu {
      position: absolute;
      background-color: #222;
      color: #ffffff;
      border: 1px solid #222;
      top: 100%; }
      .footer__preferences .dropdown-menu > li > a {
        color: #ffffff;
        border: 0 none; }
        .footer__preferences .dropdown-menu > li > a:hover, .footer__preferences .dropdown-menu > li > a:focus {
          background-color: #c90107; }
      .footer__preferences .dropdown-menu > .active > a,
      .footer__preferences .dropdown-menu > .active > a:hover,
      .footer__preferences .dropdown-menu > .active > a:focus {
        background-color: #000; }
    .footer__preferences-item {
      flex: 1; }
      .footer__preferences-item:first-child {
        margin-right: 10px; }
    .footer__preferences .btn-tertiary {
      border: 1px solid #fff;
      width: 100%;
      color: #fff; }
      .footer__preferences .btn-tertiary:hover {
        border: 1px solid #87898c;
        background-color: transparent; }
  .footer__actions {
    display: grid;
    grid-gap: 2rem;
    grid-template-columns: repeat(1, 1fr); }
    .footer__actions-item-bbb {
      display: flex;
      align-items: flex-end; }
  .footer .category {
    margin-bottom: 1rem; }

input[type=checkbox]:focus + label:before {
  box-shadow: 0 0 0 1px #1d67b2; }

.form-control--search:focus {
  box-shadow: 0 0 0 1px #1d67b2;
  border: 1px solid transparent;
  outline: 1px solid rgba(255, 255, 255, 0); }

.footer__legal a:hover {
  color: #fff; }

.select-control:focus {
  box-shadow: 0 0 0 1px #1d67b2;
  border: 1px solid transparent;
  outline: 1px solid rgba(255, 255, 255, 0); }

select.form-control:focus,
.input-group > select.form-control:last-child:focus {
  border: 1px solid #1d67b2; }

.input-group:focus {
  border-color: #1d67b2;
  z-index: 2; }

.btn:focus {
  box-shadow: 0 0 0 1px #1d67b2;
  border: 1px solid #1d67b2; }

a:focus {
  border: 1px solid #1d67b2;
  outline-offset: -1px; }

.form-control:focus,
.input-group > *:last-child:focus {
  border: 1px solid #1d67b2 !important;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.075) inset;
  outline: 1px solid rgba(255, 255, 255, 0); }

@media only screen and (min-width: 768px) {
  .footer__actions {
    grid-template-columns: repeat(2, 1fr); }
  .footer__content {
    padding: 25px 15px 25px 15px; }
  .footer__markets-grid {
    grid-gap: 15px;
    grid-template-columns: repeat(3, 1fr); }
  .footer__info-address {
    white-space: nowrap;
    margin-bottom: 10px;
    padding-left: 60px; }
  .footer__company-info {
    grid-template-columns: repeat(3, 1fr); } }

@media only screen and (min-width: 1336px) {
  .footer__content {
    padding: 25px 15px 25px 15px; }
  .footer__markets-grid {
    grid-gap: 15px;
    grid-template-columns: repeat(4, 1fr);
    border-top: 1px solid #666666; }
  .footer__info {
    padding: 10px 15px 10px 80px; }
  .footer__info-content {
    flex-direction: column;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -webkit-box-direction: normal;
    -webkit-box-orient: vertical; }
  .footer__info-address {
    white-space: nowrap;
    margin-bottom: 0; }
  .footer__company-info {
    grid-template-columns: repeat(4, 1fr); } }

@media only screen and (min-width: 1800px) {
  .footer__info-content {
    flex-direction: row;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -webkit-box-direction: normal;
    -webkit-box-orient: horizontal; }
  .footer__markets-grid {
    grid-gap: 15px;
    grid-template-columns: repeat(4, 1fr);
    padding-left: 0;
    padding-right: 0; } }
